$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.2.3.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.2.3.msi'
  softwareName = 'Invantive Query Tool'
  checksum = 'BAB6073530A7EC14980A6B46DB18FCA802CF23EC90E3CD8D4F45C146EFE96E75'
  checksumType = 'sha256'
  checksum64 = 'BAB6073530A7EC14980A6B46DB18FCA802CF23EC90E3CD8D4F45C146EFE96E75'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.2.3-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
